## ferari 0.2.0

=== debian/changelog ===
ferari (0.2.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:42 +0200

ferari (0.2.0-2) unstable; urgency=low

  * Package moved from pkg-scicomp to Debian Science.
  * Update Homepage field in debian/control.
  * Move from python-central to dh_python2 (closes: #616805).
    - Remove python-central from Build-Depends.
    - Bump minimum required python-all package version to 2.6.6-3~.
    - Remove XB-Python-Version line.
    - Bump minimum required cdbs version to 0.4.90~.
    - Remove DEB_PYTHON_SYSTEM=pycentral from debian/rules.
    - Replace XS-Python-Version with X-Python-Version.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bump Standards-Version to 3.9.1 (no changes needed).
  * Remove old fields Conflicts, Provides, and Replaces from
    debian/control.

 -- Johannes Ring <johannr@simula.no>  Fri, 01 Apr 2011 12:21:54 +0200

ferari (0.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Add DM-Upload-Allowed: yes.
    - Bump Standards-Version to 3.8.4 (no changes needed).
    - Bump debhelper version to 7.
    - Bump XS-Python-Version to >= 2.5.
    - Replace python-numeric-ext with python-numpy in Depends.
  * debian/rules: get-orig-source target no longer repacks orig tarball.
  * debian/compat: Bump dh compat to 7.
  * debian/watch, debian/copyright: Update download URLs.

 -- Johannes Ring <johannr@simula.no>  Sat, 13 Feb 2010 00:07:38 +0100

ferari (0.0.2-1) unstable; urgency=low

  * Initial release (Closes: #503074)

 -- Johannes Ring <johannr@simula.no>  Mon, 15 Sep 2008 13:19:26 +0200
