=== debian/control ===
Source: ferari
Section: python
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Christophe Prud'homme <prudhomm@debian.org>, Johannes Ring <johannr@simula.no>
Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python-all (>= 2.6.6-3~)
Standards-Version: 3.9.1
X-Python-Version: >= 2.5
Homepage: http://www.fenicsproject.org
DM-Upload-Allowed: yes
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/ferari/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/ferari/trunk

Package: python-ferari
Architecture: all
Depends: python-numpy, ${python:Depends}, ${misc:Depends}
Description: optimizations for evaluation of variational forms
 FErari (Finite Element rearrangement to automatically reduce instructions)
 generates optimized code for evaluation of the element tensor (element
 stiffness matrix) and functions as an optimizing backend for FFC.
