## ferari 1.0.0

=== debian/changelog ===
ferari (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.2 (no changes needed).
    - Fix Vcs fields.
    - Update Homepage field.

 -- Johannes Ring <johannr@simula.no>  Wed, 07 Dec 2011 15:24:39 +0100
