=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Christophe Prud'homme <prudhomm@debian.org>, Johannes Ring <johannr@simula.no>
 Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python-all (>= 2.6.6-3~)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 X-Python-Version: >= 2.5
-Homepage: http://www.fenicsproject.org
+Homepage: http://fenicsproject.org
 DM-Upload-Allowed: yes
-Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/ferari/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/ferari/trunk
+Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/fenics/ferari/trunk
+Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/fenics/ferari/trunk/
 
 Package: python-ferari
 Architecture: all
