=== debian/watch ===
version=3
http://launchpad.net/ferari/+download http://launchpad.net/ferari/.*/ferari-(.*)\.tar\.gz
